# +----------------------------------------------------------------------------------------------+
# |                                                                                              |
# |                                         Resource World                                       |
# |                                                                                              |
# |                               Discord: https://discord.gg/m7j2Y9H                            |
# |                                                                                              |
# |                                           Author: Nik                                        |
# |                                                                                              |
# +----------------------------------------------------------------------------------------------+

nether:
  timer: 0
  millis: 0
  papi: 1745763855996
end:
  timer: 0
  millis: 0
  papi: 1745763855996
world:
  timer: 4758825.68
  papi: 1745763855996
  millis: 1745652133869
